INSERT INTO AUTHOR (UUID, NAME)
VALUES ('251c7851-b236-4ed8-aaba-197f4e229bcb', 'J.K. Rowling');
INSERT INTO AUTHOR (UUID, NAME)
VALUES ('251c7851-b236-4ed8-aaba-197f4e229bcc', 'William Shakespeare');
INSERT INTO AUTHOR (UUID, NAME)
VALUES ('251c7851-b236-4ed8-aaba-197f4e229bcd', 'Edgar Allan Poe');
INSERT INTO AUTHOR (UUID, NAME)
VALUES ('251c7851-b236-4ed8-aaba-197f4e229bce', 'Roberto Arlt');
INSERT INTO AUTHOR (UUID, NAME)
VALUES ('251c7851-b236-4ed8-aaba-197f4e229bcf', 'Friedrich Nietzsche');

INSERT INTO BOOK (UUID, TITLE, AUTHOR, PUBLICATION_DATE, ISBN)
VALUES ('c68937d6-1ff9-43b9-a361-18e7e64dea01', 'Harry Potter and the Goblet of Fire',
        '251c7851-b236-4ed8-aaba-197f4e229bcb',
        TO_TIMESTAMP('2002-10-02T15:00:00.000Z', 'YYYY-MM-DD"T"HH24:MI:SS.ff3"Z"'), '9783161484100');
INSERT INTO BOOK (UUID, TITLE, AUTHOR, PUBLICATION_DATE, ISBN)
VALUES ('c68937d6-1ff9-43b9-a361-18e7e64dea02', 'Macbeth',
        '251c7851-b236-4ed8-aaba-197f4e229bcc',
        TO_TIMESTAMP('2018-03-02T15:00:00.000Z', 'YYYY-MM-DD"T"HH24:MI:SS.ff3"Z"'), '9781980678724');
INSERT INTO BOOK (UUID, TITLE, AUTHOR, PUBLICATION_DATE, ISBN)
VALUES ('c68937d6-1ff9-43b9-a361-18e7e64dea03', 'The Raven',
        '251c7851-b236-4ed8-aaba-197f4e229bcd',
        TO_TIMESTAMP('1845-01-29T15:00:00.000Z', 'YYYY-MM-DD"T"HH24:MI:SS.ff3"Z"'), '9781554534593');
INSERT INTO BOOK (UUID, TITLE, AUTHOR, PUBLICATION_DATE, ISBN)
VALUES ('c68937d6-1ff9-43b9-a361-18e7e64dea04', 'The Seven Madmen',
        '251c7851-b236-4ed8-aaba-197f4e229bce',
        TO_TIMESTAMP('2015-12-22T15:00:00.000Z', 'YYYY-MM-DD"T"HH24:MI:SS.ff3"Z"'), '9781590179147');
INSERT INTO BOOK (UUID, TITLE, AUTHOR, PUBLICATION_DATE, ISBN)
VALUES ('c68937d6-1ff9-43b9-a361-18e7e64dea05', 'The Birth of Tragedy',
        '251c7851-b236-4ed8-aaba-197f4e229bcf',
        TO_TIMESTAMP('1872-12-22T15:00:00.000Z', 'YYYY-MM-DD"T"HH24:MI:SS.ff3"Z"'), '9780199540143');